---
layout: compress
---

{% include header.html %}

{% include page-title.html %}

<article class="default-page">
    <div class="container">
        <div class="row">
            <div class="col-xs-12 col-md-5 col-lg-4">
              <p>
                <img src="{{page.image1}}" class="img-responsive" alt="{{page.title}}" />
              </p>
              <p>
                <img src="{{page.image2}}" class="img-responsive" alt="{{page.title}}" />
              </p>
            </div>
            <div class="col-xs-12 col-md-7 col-lg-8">
              <p>Price: <strong>{{page.price}}</strong></p>
              <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eos totam praesentium molestiae nostrum sequi voluptatibus at reprehenderit ut excepturi repudiandae.
              </p>
              <p class="options">
                Sizes:<br />
                {% assign sizes = page.sizes | split: ',' %}
                {% for size in sizes %}
                  <span>{{size}}</span>
                {% endfor %}
              </p>
              <p class="options">
                Styles:<br />
                {% assign styles = page.styles | split: ',' %}
                {% for style in styles %}
                  <span>{{style}}</span>
                {% endfor %}
              </p>
              <p>
                <a href="#" class="btn btn-lg btn-primary">Buy now</a>
              </p>
              <p>
                <a href="/shop/" class="btn btn-default">Back to shop</a>
              </p>
            </div>
        </div>
    </div>
</article>

{% include footer.html %}
